View Issue Details

IDProjectCategoryView StatusLast Update
0000184AudioGrailBugpublic2007-01-20 12:05
Reporterpablor1977Assigned ToKyle_Katarn 
PrioritynormalSeverityminorReproducibilityN/A
Status resolvedResolutionfixed 
Product Version6.7.0 
Target VersionFixed in Version6.8.0 
Summary0000184: Translation - String Edition of Item 0000414 USBDlg.xfert_btn says "Transfert" not "Transfer"
DescriptionUsing Lang_Editor with version 6.7.0.130 Item 0000414 which is Control Name USBDlg.xfert_btn caption says "Transfert" not "Transfer".
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2007-01-17 23:46 pablor1977 New Issue
2007-01-18 19:09 Kyle_Katarn Assigned To => Kyle_Katarn
2007-01-18 19:09 Kyle_Katarn Status new => confirmed
2007-01-20 12:05 Kyle_Katarn Status confirmed => resolved
2007-01-20 12:05 Kyle_Katarn Fixed in Version => 6.18
2007-01-20 12:05 Kyle_Katarn Resolution open => fixed